<?php
class userFeedbackModule extends Model
{
    public function __construct()
    {
        parent::__construct("sl_user_feedback");
    }
    /**
     * Notice: 获取用户信息
     * Date: 2019年6月10日11:55:48
     * @author dyj
     */
    //根据分类获取用户的问答
    public function userAdd($arr){
        $data = $this->insert($arr);
        return $data;
    }
}